Bug 182844 - pre uninstall script error: /sbin/chkconfig: No such file or directory
Summary: pre uninstall script error: /sbin/chkconfig: No such file or directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenIPMI   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:55 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 08:18:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:55:18 UTC
A bug has been found in the pre uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: OpenIPMI-1.4.14-18.2.1.i386
Proposed fix: PreReq: chkconfig

Comment 1 Phil Knirsch 2006-05-16 08:18:12 UTC
Fixed in latest rawhide packages.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.